{
    "name": "prestashop/lcvprestaconnector",
    "version": "9.0.29",
    "authors": [
        {
            "name": "VEGA Informatique",
            "email": "support.web@vega-info.fr"
        }
    ],
    "require": {
        "php": "^8.0",
        "php-http/discovery": "^1.14",
        "php-http/client-common": "^2.6",        
        "jumbojett/openid-connect-php": "^1.0"
    },
    "provide": {
        "psr/http-client": "*",
        "psr/http-message": "*",
        "psr/http-factory": "*",
        "symfony/polyfill-php80": "*",
        "symfony/options-resolver": "*",
        "symfony/deprecation-contracts": "*"
    },
    "autoload": {
      "psr-4": {
        "PrestaShop\\Module\\LCVPrestaConnector\\": "src/"
      },
      "config": {
        "prepend-autoloader": false
      },
      "type": "prestashop-module"
    },
    "config": {
        "allow-plugins": {
            "php-http/discovery": true
        }
    }
}
